Esta consulta es de hace 4 años. No tome esta información como actualizada. Si tiene problemas con FacturaScripts, consulte la sección ayuda o la sección contacto.
mromero_1e093f
mromero_1e093f

Plugin: woocommerce Intento actualizar a la última...

Plugin: woocommerce
Intento actualizar a la última versión y sale el siguiente error:

Ha habido un error con el archivo update.zip. Código: 21. Intente de nuevo en unos minutos.

¿cómo lo soluciono?

gracias
13-07-2017 09:14:22   13-07-2017 10:36:33   65   [jadacom]
Prueba ahora. He detectado un problema en la configuración de nuestro CDN que pude ser la causa del problema.
arreglado, gracias
¿Problemas con FacturaScripts?
Si tiene problemas con FacturaScripts consulte la sección ayuda o la sección contacto.




Copyright (c) 2013-2021 FacturaScripts